/* CESideSplitView.m				 
 *
 * This object controls the data of a beaker (molecules, cameras, groups etc.)
 * It is the main document of BeakerBoy and controls everything from loading to
 * setting up the browser which does most of the other work.
 *
 * For interface-info see the header file. The comments in this file mostly
 * cover only the real implementation details.
 *
 * Written by: 		Thomas Engel
 * Created:    		23.10.1993 (Copyleft)
 * Last modified: 	12.11.1994
 */

#define CURRENT_VERSION 1

#import "CESideSplitView.h"

@implementation CESideSplitView

+ initialize
{
	if ( self == [CESideSplitView class] )
		[CESideSplitView setVersion:CURRENT_VERSION];

	return self;
}

- awakeFromNib
{
	if( leftView != nil && rightView != nil ) [self initViews];
	return self;
}

@end

/*
 * History: 13.01.95 Buh
 *			
 *
 * Bugs: - ...
 */