/* Application_more.m				 
 *
 * This object controls the data of a beaker (molecules, cameras, groups etc.)
 * It is the main document of BeakerBoy and controls everything from loading to
 * setting up the browser which does most of the other work.
 *
 * For interface-info see the header file. The comments in this file mostly
 * cover only the real implementation details.
 *
 * Written by: 		Thomas Engel
 * Created:    		23.10.1993 (Copyleft)
 * Last modified: 	12.11.1994
 */


#import "Application_more.h"

@implementation Application(More)

- forward:(SEL)aSelector :(marg_list)argFrame
{
    if ( delegate != nil &&
 		[delegate respondsTo:aSelector] )
        return [delegate performv:aSelector :argFrame];
    return [self doesNotRecognize:aSelector];
}

@end

/*
 * History: 13.01.95 Buh
 *			
 *
 * Bugs: - ...
 */